!SESSION 2006-02-24 22:17:02.306 -----------------------------------------------
eclipse.buildId=M20050929-0840
java.version=1.4.2_05
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Framework arguments:  -showlocation
Command-line arguments:  -os win32 -ws win32 -arch x86 -data C:\JavaLabs\zosTomcatLab -showlocation

!ENTRY com.genuitec.eclipse.wizards 1 0 2006-02-24 22:18:00.750
!MESSAGE Installed snippet library: c:\Program Files\MyEclipse\eclipse\plugins\com.genuitec.eclipse.wizards_4.0.1\snippets\css_snippets.xml

!ENTRY com.genuitec.eclipse.wizards 1 0 2006-02-24 22:18:00.951
!MESSAGE Installed snippet library: c:\Program Files\MyEclipse\eclipse\plugins\com.genuitec.eclipse.wizards_4.0.1\snippets\forms_lists_snippets.xml

!ENTRY com.genuitec.eclipse.wizards 1 0 2006-02-24 22:18:01.21
!MESSAGE Installed snippet library: c:\Program Files\MyEclipse\eclipse\plugins\com.genuitec.eclipse.wizards_4.0.1\snippets\htmlform_snippets.xml

!ENTRY com.genuitec.eclipse.wizards 1 0 2006-02-24 22:18:01.101
!MESSAGE Installed snippet library: c:\Program Files\MyEclipse\eclipse\plugins\com.genuitec.eclipse.wizards_4.0.1\snippets\html_snippets.xml

!ENTRY com.genuitec.eclipse.wizards 1 0 2006-02-24 22:18:01.191
!MESSAGE Installed snippet library: c:\Program Files\MyEclipse\eclipse\plugins\com.genuitec.eclipse.wizards_4.0.1\snippets\javascript_snippets.xml

!ENTRY com.genuitec.eclipse.wizards 1 0 2006-02-24 22:18:01.331
!MESSAGE Installed snippet library: c:\Program Files\MyEclipse\eclipse\plugins\com.genuitec.eclipse.wizards_4.0.1\snippets\jsf_f_snippets.xml

!ENTRY com.genuitec.eclipse.wizards 1 0 2006-02-24 22:18:01.441
!MESSAGE Installed snippet library: c:\Program Files\MyEclipse\eclipse\plugins\com.genuitec.eclipse.wizards_4.0.1\snippets\jsf_h_snippets.xml

!ENTRY com.genuitec.eclipse.wizards 1 0 2006-02-24 22:18:01.502
!MESSAGE Installed snippet library: c:\Program Files\MyEclipse\eclipse\plugins\com.genuitec.eclipse.wizards_4.0.1\snippets\struts_bean_snippets.xml

!ENTRY com.genuitec.eclipse.wizards 1 0 2006-02-24 22:18:01.592
!MESSAGE Installed snippet library: c:\Program Files\MyEclipse\eclipse\plugins\com.genuitec.eclipse.wizards_4.0.1\snippets\struts_html_snippets.xml

!ENTRY com.genuitec.eclipse.wizards 1 0 2006-02-24 22:18:01.662
!MESSAGE Installed snippet library: c:\Program Files\MyEclipse\eclipse\plugins\com.genuitec.eclipse.wizards_4.0.1\snippets\struts_logic_snippets.xml

!ENTRY com.genuitec.eclipse.wizards 1 0 2006-02-24 22:18:01.742
!MESSAGE Installed snippet library: c:\Program Files\MyEclipse\eclipse\plugins\com.genuitec.eclipse.wizards_4.0.1\snippets\struts_tiles_snippets.xml

!ENTRY com.genuitec.eclipse.core 1 0 2006-02-24 22:18:40.818
!MESSAGE Unable to locate .myeclipse.properties file
